import { Outlet } from "react-router-dom";
import Footer from "../Footer";
import Header from "../Header";

type Props = {};

const HomeLayout = (props: Props) => {
  return (
    <div className="w-full relative bg-black">
      <Header />
      <div className="w-full">
        <Outlet />
      </div>
      <Footer />
    </div>
  );
};

export default HomeLayout;
