import { createBrowserRouter, RouterProvider } from "react-router-dom";

import Animated from "../../pages/Animated";
import Home from "../../pages/Home";
import HomeLayout from "../components/layouts/HomeLayout";

const router = createBrowserRouter([
  {
    path: "/",
    element: <HomeLayout />,
    children: [
      {
        path: "animated",
        element: <Animated />,
      },
      {
        path: "",
        element: <Home />,
      },
    ],
  },
]);
//
const RouterProviderComponent = () => {
  return <RouterProvider router={router} />;
};

export default RouterProviderComponent;
